
Finalization Pharmadex for Mozambique, Bangladesh, Namibia, Ethiopia - Bug #2498

ALL review table for reviewers is VERY unefficient

02/01/2017 12:06 PM - Oleksii Kurasov

Status: Closed Start date: 02/01/2017

Priority: Normal Due date: 02/08/2017

Assignee: Oleksii Kurasov % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Fix findReviewInfoByReview in CustomReviewDAO

History

#1 - 02/17/2017 07:57 AM - Oleksii Kurasov

- Status changed from New to Resolved

#2 - 02/17/2017 08:24 AM - Oleksii Kurasov

- Status changed from Resolved to Closed
